body {
  background: #fff;
  width: 100%;
  height: 100%;
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
}

ul {
  padding: 0;
  margin: 0;
}
ul li {
  list-style: none;
}
a:visited {
    color: #000 !important;
}

.main-heading {
  font-size: 26px;
  color: #000;
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 2rem;
}

.btn-primary {
  --bs-btn-bg: #edac1f;
  --bs-btn-color: #000;
  --bs-btn-border-color: #edac1f;
  --bs-btn-hover-bg: #C48600;
  --bs-btn-hover-border-color: #C48600;
  --bs-btn-focus-shadow-rgb: 237, 172, 31;
  --bs-btn-active-bg: #C48600;
  --bs-btn-active-border-color: #C48600;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(237, 172, 31 0.125);
  --bs-btn-disabled-bg: #C48600;
  --bs-btn-disabled-border-color: #C48600;
  padding: 0.56rem 1.15rem;
  border-radius: 8px;
  font-size: 16px;
}

.btn-outline-dark {
  padding: 0.56rem 1.15rem;
  border-radius: 8px;
  font-size: 16px;
}

.top-part {
  background: #20285C;
  padding: 8px 0;
}

.contact-info ul {
  display: flex;
  gap: 15px;
  margin: 0;
}
.contact-info ul li a {
  color: #fff;
  padding: 5px 0;
}

.nav-link {
  color: #20285c;
  text-transform: uppercase;
  font-size: 15px;
  letter-spacing: 1px;
}

.navbar-expand-lg .navbar-nav .nav-link {
  padding-right: 16px;
  padding-left: 16px;
}

.owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: -26px;
  z-index: 10;
  position: relative;
}

.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
  color: #714D00 !important;
  font-weight: 600;
  outline: none !important;
}
.dropdown-item {
    color: #20285C;
    background-color: #fff;
}
.dropdown-menu {
    --bs-dropdown-padding-y: 0.15rem;
    background-color: #fff;
}
.dropdown-item.active, .dropdown-item:active {
    color: #714D00 !important;
    background-color: #fff;
}

.banner-caption {
  background: rgba(32, 40, 92, 0.85);
  color: #fff;
  padding: 4rem 2rem;
  position: absolute;
  width: 600px;
  height: 100%;
  top: 0;
  left: 10%;
}
.banner-caption h1 {
  font-size: 2.5rem;
  line-height: 52px;
  margin-bottom: 1rem;
  font-weight: 700;
}
.banner-caption p {
  font-size: 16px;
  line-height: 28px;
  font-weight: 300;
  margin: 2rem 0;
}

.services {
  background: #f8f9fa;
  padding: 3rem 0;
}

.service-box {
  background: #fff;
  border-radius: 10px;
  overflow: hidden;
  margin-bottom: 15px;
}

.service-img img {
  width: 100%;
}

.service-text {
  padding: 10px 26px;
  padding-bottom: 0;
  text-align: center;
  height: 190px;
  overflow: hidden;
  text-overflow: ellipsis;
}
.service-text h3 {
  font-size: 20px;
  font-weight: 700;
  margin: 1rem 0;
}
.service-text p {
  font-size: 16px;
}
.service-btn{
  padding: 10px 26px;
  padding-bottom: 20px;
  text-align: center;
}
.service-btn .btn:hover{
  color: #fff !important;
}

.single-service{
  background: #fff;
}

.about-us {
  background: #fff;
  padding: 3rem 0;
}

.about-img {
  margin-top: 2rem;
}
.about-img img {
  width: 100%;
}

.about-content {
  margin-top: 2rem;
}
.about-content h3 {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 1rem;
}
.about-content p {
  line-height: 28px;
}

.why-choose-us {
  background: #f8f9fa;
  padding: 3rem 0;
}

.why-box {
  background: #fff;
  border-radius: 10px;
  padding: 1rem 1rem;
  margin-top: 1.5rem;
}

.why-img img {
  width: 100%;
}

.why-content {
  margin-top: 1.5rem;
  text-align: center;
}
.why-content h4 {
  font-weight: 700;
  font-size: 20px;
  margin: 1rem 0;
}

.statistics {
  background: #fff;
  padding: 3rem 0;
}

.statistic-list ul {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}
.statistic-list ul li {
  width: 160px;
  height: 160px;
  text-align: center;
  border: 1px solid #D9D9D9;
  border-radius: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.statistic-list ul li h5 {
  font-weight: 700;
  font-size: 38px;
}
.statistic-list ul li p {
  font-size: 16px;
  font-weight: 400;
  margin: 0;
}
.contact-us{
  padding: 3rem 0;
}
.contact-form {
  border: 1px solid #c5c5c5;
  border-radius: 8px;
  background: #f8f9fa;
  padding: 12px 20px;
}
.form-field p{
  margin-bottom: 10px;
}
.form-field .form-control{
  min-height: 38px;
  border-radius: 8px;
}
.contact-form .btn-primary{
  border: 1px solid #edac1f !important;
  border-radius: 8px !important;
  background: #edac1f !important;
  color: #000 !important;
  padding: 0.56rem 1.15rem !important;
}
.footer-part {
  background: #20285C;
  color: #fff;
  padding: 3rem 0;
}

.footer-box ul {
  display: flex;
  flex-direction: column;
  gap: 15px;
  margin: 0;
}
.footer-box ul li {
  display: flex;
  gap: 15px;
}
.footer-box ul li .contact-icon {
  width: 40px;
}
.footer-box ul li p {
  margin: 0;
}
.footer-box ul li a {
  color: #fff;
}
.footer-box h6 {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 1.5rem;
}

.copy-right {
  background: #0F1645;
  padding: 1rem 0;
  text-align: center;
  color: #fff;
}
.copy-right p {
  font-size: 13px;
  margin: 0;
}
.post, .page {
  margin-bottom: 0 !important;
}